plugins {
    steamwar.java
}

java {
    sourceCompatibility = JavaVersion.VERSION_21
    targetCompatibility = JavaVersion.VERSION_21
}

dependencies {
    compileOnly(project(":BauSystem:BauSystem_Main", "default"))
    compileOnly(project(":SpigotCore", "default"))

    compileOnly(libs.paperapi21)

    compileOnly(libs.nms21)
}